---
id: abstract-has-citation
title: AbstractHasCitation
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type AbstractHasCitation {
  abstract: Abstract!
  position: Int!
  citation: Citation!
}
```

### Fields

#### `abstract` ([`Abstract!`](/docs/api/objects/abstract))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `citation` ([`Citation!`](/docs/api/objects/citation))
